.u-section-1 .u-sheet-1 {
  min-height: 4174px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 41px auto 0 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  margin-right: 3px;
  vertical-align: 0px;
}

.u-section-1 .u-text-1 {
  margin: 41px 0 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 13665px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
  }
}